<?php
$z[0]=Array("field","八百大糕,八百大糕介绍,六合区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","八百大糕相传唐时有八百个和尚去冶山讲经，途经青龙镇（今八百桥）无斋可吃，以糕充饥，食后称美，因而闻名。八百大糕的特点是绵松细腻，色白如玉，片薄如纸，香甜可口，卷曲不断，点火即着，入口即化，细嚼生津。1984年获省供销社同品种评比第一名。,八百大",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","八百大糕_六合区特产八百大糕",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　八百大糕\n</p><p>　　相传唐时有八百个和尚去冶山讲经，途经青龙镇（今八百桥）无斋可吃，以糕充饥，食后称美，因而闻名。八百大糕的特点是绵松细腻，色白如玉，片薄如纸，香甜可口，卷曲不断，点火即着，入口即化，细嚼生津。1984年获省供销社同品种评比第一名。",549,832);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF412260130-11355.gif",834,920);
$z[7][4]['name']="litpic";

?>